Bug 449710 - [Chapater 30.8] Task_Troubleshooting.xml:
[Chapater 30.8] Task_Troubleshooting.xml:
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-06-02 22:03 EDT by Michael Hideo
Modified: 2009-02-23 00:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:02:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-06-02 22:03:26 EDT
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/sect-Virtualization-THow_To_troubleshoot_Red_Hat_Virtualization-Full_virtualization_guest_console_access.html

In this section it says "you must edit

the configuration file in the /etc/xen directory".   What do you edit in there?
 It doesn't say.   In addition, this is a grub example.   Should something be
noted for ia64?
Comment 1 Christopher Curran 2008-11-06 03:16:24 EST
fixed in svn revision 11430.

Note You need to log in before you can comment on or make changes to this bug.